<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Detail</title>
</head>

<body>
    <main>
        <h1>Details</h1>
        <h2>Tasks</h2>
        <table>
            <thead>
                <tr>
                    <th>Task</th>
                    <th>Due date</th>
                </tr>
            </thead>
            <tbody>
                {% for item in todo_list_detail.items.all %}
                <tr>
                    <td>{{ item.task }}</td>
                    <td>{{ item.due_date }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
</body>

</html>
